# Uses of Interface
org.eclipse.swt.accessibility.AccessibleEditableTextListener

Packages that use AccessibleEditableTextListener
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleEditableTextListener in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleEditableTextListener
Modifier and Type
Method
Description
`void`
Accessible.`addAccessibleEditableTextListener(AccessibleEditableTextListener listener)`
Adds the listener to the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleEditableText` interface.
`void`
Accessible.`removeAccessibleEditableTextListener(AccessibleEditableTextListener listener)`
Removes the listener from the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleEditableText` interface.